lscpumf(1)

NAME
lscpumf - display information about CPU-measurement facilities

SYNOPSIS
lscpumf [-i|--info]
lscpumf [-c|--list-counters] [-C|--list-all-counters] [-s|--list-sampling-events]
lscpumf -h|--help
lscpumf -v|--version

DESCRIPTION
The lscpumf program lists information about CPU-measurement facilities that are supported by Linux on System z.

OPTIONS

-i, --info
    Displays detailed information about available and supported CPU-measurement facilities.

-c, --list-counters
    Lists counters that are provided by the CPU-measurement facility, omitting counters for which the LPAR is not authorized. For counter measurements with the perf program, the raw event identifier is displayed.

-C, --list-all-counters
    Lists all counters that are provided by the CPU-measurement counter facility, regardless of LPAR authorization. To list only those counters for which the LPAR is authorized, use the -c option.

-s, --list-sampling-events
    Lists perf raw events that activate the sampling facility.

-h, --help
    Displays help information, then exits.

-v, --version
    Displays version information, then exits.

SEE ALSO
chcpumf(8)